Subject: Erroring libsixel package's bash completions for img2sixel

From: [email-masked]
Date: Mon, 09 Sep 2024 13:11:31 +0100

Hey!

The recent move of libsixel into mpv's propagated-inputs surfaced a bug in
our libsixel's bash completions. My bash sessions now start with an error:

    -bash: have: Command not found

This was introduced in commit 43df0d83 from https://issues.guix.gnu.org/72180.
In particular, tracing with `set -o xtrace' show that it originates in the
first command of share/bash-completion/completions/img2sixel:

    have img2sixel

Upstream has a relevant issue: https://github.com/libsixel/libsixel/issues/81.
Our configuration step might need to set --with-bashcompltiondir.

- BW